<div id="sponsors" class="featured-section featured-sponsors">
    <div class="container">
        <div class="row">
            <div class="col-sm-18 col-sm-offset-3">
                <h2>Sponsors</h2>

                <div class="margin-bottom-20">
                  <a class="btn btn-primary margin-10" href="https://outreach.eclipse.foundation/ide-wg-sponsor">Contact Us About Sponsorship</a>
                  <a class="btn btn-primary margin-10" href="https://www.eclipse.org/org/workinggroups/sponsorship/working-group-sponsorship-agreement.pdf">Become a Sponsor</a>
                  <a class="btn btn-primary margin-10" href="/working-group/development-funding-initiative/">Development Funding Initiative</a>
                </div>

                <p class="margin-bottom-40 big">Show your direct support for the communities that contribute to the delivery and maintenance of Eclipse IDE products and technologies. Organizations can sponsor the Eclipse IDE without committing to membership.</p>

                <div class="owl-carousel owl-theme ide-sponsors-slider solstice-slider owl-loaded owl-drag" data-slider-xs-count="3" data-slider-sm-count="3" data-slider-md-count="4" data-slider-lg-count="4">
                    {{ range $.Site.Data.sponsors.items }}
                    <div class="featured-members-item item padding-20">
                        <a target="_blank" href="{{.url}}">
                            <img alt="{{.title}}" class="img-responsive" src="{{.image}}" width="{{.width}}">
                        </a>
                    </div>
                    {{ end }}
                </div>

                <p class="big margin-top-40">Individuals can also <a href="https://www.eclipse.org/donate/">donate to the Eclipse IDE</a>.</p>
            </div>
        </div>

    </div>
</div>
